

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(v11/oswald-light-webfont.eot);
  src: url(v11/oswald-light-webfont.eot?#iefix) format('embedded-opentype'),
       url(v11/oswald-light-webfont.woff) format('woff'),url(v11/oswald-light-webfont.ttf) format('truetype'),  
       url(v11/oswald-light-webfont.woff2) format('woff2');

}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(v11/oswald-regular-webfont.eot);
  src: url(v11/oswald-regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(v11/oswald-regular-webfont.woff) format('woff'),url(v11/oswald-regular-webfont.ttf) format('truetype'),  
       url(v11/oswald-regular-webfont.woff2) format('woff2');

}


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(v11/oswald-bold-webfont.eot);
  src: url(v11/oswald-bold-webfont.eot?#iefix) format('embedded-opentype'),
       url(v11/oswald-bold-webfont.woff) format('woff'),url(v11/oswald-bold-webfont.ttf) format('truetype'),  
       url(v11/oswald-bold-webfont.woff2) format('woff2');
  
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight:bold;
  src: url(v11/oswald-medium-webfont.eot);
  src: url(v11/oswald-medium-webfont.eot?#iefix) format('embedded-opentype'),
       url(v11/oswald-medium-webfont.woff) format('woff'),url(v11/oswald-medium-webfont.ttf) format('truetype'),  
       url(v11/oswald-medium-webfont.woff2) format('woff2');
  
}